/* CSS Document */
@font-face { font-family: 'centurygothic';
             src: url('century-gothic.ttf') format('truetype'); }
@font-face { font-family: 'ptsans';
             src: url('pt-sans.ttf') format('truetype'); }
@font-face { font-family: 'fjallaone';
             src: url('fjalla-one.ttf') format('truetype'); }
@media print{
     a[href]:after { content: none !important; }
  img[src]:after { content: none !important; }
 .hide_print {
 display: none !important;
 }
 .submenu {
 display: none !important;
 }
 .block_title {
     color:black !important;
 }
 .filter {
 display: none !important;
 }
 .block_white {
 border: none !important;
 }
}

@media screen and (max-width: 1060px) {
    .submenu a {
        float:left !important;
        width:auto !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    .block_white {
        width: auto !important;
    }
   
    .block {
        min-width:520px !important;
        width: auto !important;
    }
    .filter {
        padding-top: 4px !important;
        padding-bottom: 5px !important;
        float: left !important;
    }
    table{
        font-size: 17px !important;
    }
    a {
        font-size: 17px !important;
    }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family:ptsans;
	text-align:left;
	text-shadow:1px 1px white;
	
}

body {
    background-repeat: no-repeat;
    background-position:top left;
	background-size:cover;
	background-attachment:fixed;
    background-color:black;
    padding: 0px;
	margin:0px;
    font-family: arial, tahoma, sans-serif;
    color: #000000;
}
p {
	font-size:15px;
}
.hover_table {
	font-size:15px; width:100%;
}
.hover {

 cursor:pointer;
}
.hover:hover{
	 background-color:#d8dcdc;
	   transition: all .3s linear;
-o-transition: all .3s linear;
-moz-transition: all .3s linear;
-webkit-transition: all .3s linear;
-moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 20px 5px black;
background-image:none !important;
}
ul {
	font-size:15px;
}
b {
	font-weight:bold;
}

input {
	height:24px;  font-size:16px; width:200px;
	padding-left:5px;
	margin:3px;
	border:none;
}
input[type=submit] {
	background-color:#d8dcdc;
	color:black;
	height:35px; font-family:fjallaone; font-size:16px;
	border:none;
}
input[type=submit]:hover {
	 -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 20px 5px black;
	cursor:pointer;
}

textarea {
	width:172px;
	border:none;
}
select {
	width:177px;
	height:21px;
	margin:0px;
	padding-right:0px;
	text-overflow: ellipsis;
}
.phone_country {
	width:49px;
}
ol, ul {
	list-style:disc;
}
ul {
	margin-left:20px;
}

h1 {
	color:black;
	font-size:30px;
	font-family:fjallaone;
	text-shadow:1px 1px white;
	padding:10px 10px 30px 0px;
}
h2 {
	font-family:fjallaone;
	color:black;
	font-size:18px;
	padding:10px 0px;
}
/* Menu */


.mainNav {
	height:80px;
	margin: 0px auto; 
	width:990px;
	font-family:fjallaone;
	z-index:2;
	
}
.mainNav li {
	   margin-right: 2.3%;
	   list-style:none;
           padding:15px 0px;
	float: left;
}
.menu:hover {
	   background-color:#d8dcdc;
	   transition: all .3s linear;
-o-transition: all .3s linear;
-moz-transition: all .3s linear;
-webkit-transition: all .3s linear;
}
.mainNav > li > a {
	color: black;
	height:20px;text-shadow: 1px 1px white;
    font-size:20px;
	text-decoration: none;
    display: block;
    padding: 15px 15px;
	font-family:fjallaone;
   
}
   
.mainNav > li > a:active-trail {
    background-color: black;
    height: 100%;
}
a{
color:black;
}

.mainNav > li > form > input:hover {
	/*background-color: #a1335f;*/


}
.mainNav > li:first-child a {
}
.mainNav > li:last-child {
}
.submenu {
width:990px;
margin:0px auto;
background-color:#1d1d1a;

}
.submenu a{
text-decoration:none;
font-family:fjallaone;
font-size:15px;
color:black;
float:left;
text-align:left; padding:16px 10px;
background-color:#1d1d1a;
background-repeat:repeat;
}
.submenu a:hover{
background-color: #d8dcdc;
	   transition: all .3s linear;
-o-transition: all .3s linear;
-moz-transition: all .3s linear;
-webkit-transition: all .3s linear;

}

.text_image {
	width:950px; z-index:1;
}

.filter {
float:left;
text-decoration:none;
font-family:fjallaone;
font-size:13px;
color:black;
display:block;
width:200px; text-align:left; padding:10px 10px ;
background-image:url('../_img/transparent.png');
background-repeat:repeat;

}
.filter_title {
font-family:fjallaone;
border-bottom:2px solid #d8dcdc;
text-transform:uppercase;
text-align:center;
}
.filter label {
    color: black;
}

.filter input[type=checkbox]:checked + p {
     background-color:#d8dcdc;
	   transition: all .3s linear;
-o-transition: all .3s linear;
-moz-transition: all .3s linear;
-webkit-transition: all .3s linear;
-moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 20px 5px black;
background-image:none !important;

}

/* END Menu */
.nav_left {
width: 160px;
border-right: 2px solid #CCC;
background-color: whitesmoke;
padding: 10px;
font-size: 14px;
float: left;
}
.nav_left > ul > li {
	line-height:20px;
}
.content_right {
	padding:0px 59px;
	width: 680px;
	float: right;
}
.input_table {
font-size:12px;
line-height:30px;
}
.box_title {
	background-image: url(../_img/box_title.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding:7px 10px 7px 10px;
	color: black;
	font-size: 16px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	background-repeat: repeat-x;
	font-weight: bold;
}
.box_content {
	padding: 10px;
	background-color: black;
	-moz-border-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	text-align: left;
}
.box_front {
	position:absolute;  
	padding:10px;
	background-color:black;  
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	display:none;
	z-index:1;
}
.site {
	 margin: 0px auto; max-width:990px; z-index:2;min-height:350px;
	/*background-color: black;*/
padding:0px 0px 20px;


/* 	  -webkit-animation: fadesite 1s; /* Safari, Chrome and Opera > 12.1 */
  /*     -moz-animation: fadesite 1s; /* Firefox < 16 */
    /*    -ms-animation: fadesite 1s; /* Internet Explorer */
      /*   -o-animation: fadesite 1s; /* Opera < 12.1 */
        /*    animation: fadesite 1s; /* */
	



	text-align: left;
	z-index:1;
	
}
.site:active{
transform: scale(1);
}
.site li{
	 padding-bottom:10px;
}
.nav_submit {
cursor: pointer;
background: none;
border: none;
line-height: 30px;
}


<!-- Button Yes/No -->
.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
input.cmn-toggle-round {
 display:none;
}
input.cmn-toggle-round + label {
  padding: 2px;
  width: 30px;
  height: 15px;
  background-color: #dddddd;
  border-radius: 15px;
 
}
input.cmn-toggle-round + label:before,
input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
  
}
input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: #f1f1f1;
  border-radius: 15px;
  transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
  width: 14px;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  transition: margin 0.4s;
}
input.cmn-toggle-round:checked + label:before {
  background-color: #8ce196;
}
input.cmn-toggle-round:checked + label:after {
  margin-left: 15px;
}<!-- Button Yes/No -->
<style>
.clearer {
    clear:both;
}
 
.flags { width: 38px; height: 18px; padding: 3px 0 0 0; background:url('../_img/flags.png') no-repeat -95px -2px transparent; float:left; }
.flags .fselection { position:relative; }
.flags .fcurrent { width:20px; height:15px; margin-left:3px; background:url('../_img/flags.png') no-repeat -27px -2px transparent; }
.flags .foptions { position:absolute; top:17px; left:-99999px; z-index: 100; padding:0; margin:0; border:1px solid #d5d5d5; }
.flags:hover .foptions { left:0px; }
.flags .foptions ul { background-color:white;}
.flags .foptions li { list-style: none; line-height: 20px; background: #fff; padding:2px 0 0 0; width:140px; height:20px; clear:both; cursor: pointer; }
.flags .foptions li:hover { background: #F4F4F4; }
.flags .foptions li div.fl { display:block; background:url('../_img/flags.png') no-repeat 0 0 transparent; width:20px; height:17px; float:left; }
.flags .foptions li div.te { color:#2f2f2f; display:block; float:left; padding-left:8px;  text-decoration: none; }
.contactinfo { float:left;
}





.search_results {
	font-size:14px; 
	text-decoration:none; 
	color:black;
}
.search_results {
	font-size:14px; 
	text-decoration:none; 
	color:black;
}
.search_results:hover {
	font-size:14px; 
	text-decoration:underline; 
	color:black;
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-3deg);
     -moz-transform: rotate(-3deg);
       -o-transform: rotate(-3deg);
      -ms-transform: rotate(-3deg);
          transform: rotate(-3deg);
}



#move_lkw{
   -moz-animation-name: driveLKW;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-out;
    -moz-animation-duration: 0.6s;

    -webkit-animation-name: driveLKW;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 0.6s;

    animation-name: driveLKW;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-duration: 3.6s;
	
}
@-moz-keyframes driveLKW {
    0% {
        -moz-transform: translateX(880px);
    }
    100% {
        -moz-transform: translateX(0px);
    }
}
@-webkit-keyframes driveLKW {
    0% {
        -webkit-transform: translateX(880px);
    }
    100% {
        -webkit-transform: translateX(0px);
    }
}
@keyframes driveLKW {
    0% {
        transform: translateX(880px);
    }
    100% {
        transform: translateX(0px);
    }
}

#move_img{

	
}
#move_img:active{
}
@keyframes fadein {
    from { opacity: 0;transform: scale(0.5); }
    to   { opacity: 1;
	transform: scale(1); }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0;transform: scale(0.5); }
    to   { opacity: 1; transform: scale(1); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0;transform: scale(0.5); }
    to   { opacity: 1;transform: scale(1);  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; transform: scale(0.5);}
    to   { opacity: 1;transform: scale(1);  }
}


@keyframes fadesite {
    from { opacity: 0; }
    to   { opacity: 1;  }
}

/* Firefox < 16 */
@-moz-keyframes fadesite {
    from { opacity: 0; }
    to   { opacity: 1;  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadesite {
    from { opacity: 0; }
    to   { opacity: 1;  }
}

/* Internet Explorer */
@-ms-keyframes fadesite {
    from { opacity: 0; }
    to   { opacity: 1;  }
}

/*slider*/
.bss-slides{
  position: relative;
  display: block;  
  width:100%;
}
.bss-slides:focus{
 outline: 0;
}
.bss-slides figure{
  position: absolute;
  top: 0;
  width: 100%;
}
.bss-slides figure:first-child{
  position: relative;
}
.bss-slides figure img{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bss-slides .bss-show{
  z-index: 2;
}
.bss-slides .bss-show img{
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative; 
}

.bss-slides figcaption{
  position: absolute;
  font-family: fjallaone;
  font-size: .8em;
  top: -10px;
  right: 0px;
  padding: 3px 10px;
  color: #fff;
  background: #d8dcdc;
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
}
.bss-slides .bss-show figcaption{
  z-index: 3;
  opacity: 1;
}
.bss-slides figcaption a{
  color: #fff;    
}
.bss-next, .bss-prev{
  color: #fff;
  position: absolute;
  background: #000;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 4;
  font-size: 2em;
  margin-top: -1.2em;
  opacity: .3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.bss-next:hover, .bss-prev:hover{
  cursor: pointer;
  opacity: 1;
}
.bss-next{
  right: -1px;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.bss-prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.bss-fullscreen{
  display: block;
  width: 32px;
  height: 32px;    
  background: rgba(0,0,0,.4) url(../img/arrows-alt_ffffff_64.png); 
  -webkit-background-size: contain; 
  background-size: contain;
  position: absolute;
  top: 5px;
  left: 5px;   
  cursor: pointer;    
  opacity: .3;
} 
.bss-fullscreen:hover{
  opacity: .8;   
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
.bss-slides figure .slide_content{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  	background-image:url(../_img/transparent.png);
	min-height:140px;
	padding:60px 0px 0px 50px;;
	color:white;

}
.bss-slides .bss-show .slide_content{
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative; 
}
.bss-slides figure .slide_content_footer{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	height:50pxpx;
	text-align:center;

}
.bss-slides .bss-show .slide_content_footer{
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative; 
}
.slide_content h1{
padding:0px;
font-size:40px;
text-shadow:1px 1px white;
}
.slide_content h2{
padding:0px;
font-size:20px;
text-shadow:1px 1px white;

}
/*slider end*/
.block {
background-image:url('../_img/transparent.png');
background-repeat:repeat;
padding:20px;
color:black;
}
.block_white {
    float:left; background-image:none;    width: 799px;
    border-top: 10px solid rgba(0, 0, 0, .40); 
    border-right: 10px solid rgba(0, 0, 0, .40); 
    border-bottom: 10px solid rgba(0, 0, 0, .40); 
    padding:0px; color:black;text-shadow:none;
}
.block_white td, .block_white tr, .block_white table, .block_white form, .block_white p, .block_white b, .block_white div {
    color: black;
    text-shadow:none;
}
.block_small {
background-image:url('../_img/transparent.png');
background-repeat:repeat;
padding:20px;
margin:40px auto 0px; 
width:400px;
color:white;
}
.block_middle {
background-image:url('../_img/transparent.png');
background-repeat:repeat;
padding:20px;
margin:40px auto 0px;
   
width:600px;
color:white;
}
.block_small td {
 font-family: fjallaone;
}
.block_title {
  font-family: fjallaone;
  font-size: .8em;
  margin-top: -30px;
  margin-right:-20px;
  float:right;
  padding: 3px 10px;
  width:auto;
  text-transform:uppercase;
  color: #fff;
  background: #d8dcdc;
}
